@echo off

if "%1"=="" goto :usage
if "%2"=="" goto :usage
if "%3"=="" goto :usage
if "%4"=="" goto :usage
if "%5"=="" goto :usage

sqlplus /nolog @InstallMIP %1 %2 %3 %4 %5

goto :done

:usage

echo usage 		InstallMIP sys_name sys_password app_name app_password db_connect_string


:done
